footer .logo {
    width: 100%;
}

footer a {
    transition: .1s ease-in-out;
}

footer a:hover {
    opacity: .7;
}

footer .social {
    display: flex;
    flex-wrap: wrap;
}

footer .social a {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 10px;
}

footer .social a i {
    font-size: 25px;
}

.copyright {
    color: #C1C1C1;
    font-size: 13px;
}

.copyright a {
    color: #C1C1C1 !important;
    transition: .1s ease-in-out;
    font-size: 13px;
}

.copyright a:hover {
    color: #C1C1C1;
    opacity: .7;
}